aid_account_price_package_get
curl --request GET \
--url https://api.dintero.com/v1/accounts/{aid}/management/price-package \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dintero.com/v1/accounts/{aid}/management/price-package"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dintero.com/v1/accounts/{aid}/management/price-package', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.dintero.com/v1/accounts/{aid}/management/price-package"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.dintero.com/v1/accounts/{aid}/management/price-package")
.header("Authorization", "Bearer <token>")
.asString();{
"price_package": {
"name": "<string>",
"description": "<string>",
"products": [
{
"product_id": "checkout.capture.card",
"prices": [
{
"amounts": [
{
"flat_amount": 250,
"unit_amount": "0.025",
"description": "<string>"
}
],
"dimensions": [
{
"name": "currency",
"values": [
"NOK",
"SEK"
]
},
{
"name": "card.issuer_country",
"values": [
"NO",
"SE"
]
},
{
"name": "payment_product_type_category",
"values": [
"invoice",
"b2b_invoice"
]
}
]
}
]
}
],
"price_package_id": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "1c92f7e1-2897-4d46-bdcc-c127a914fb4e",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_by": "1c92f7e1-2897-4d46-bdcc-c127a914fb4e",
"deleted_at": "2023-11-07T05:31:56Z",
"pricing_conditions": "<string>",
"source_price_package_id": "<string>",
"metadata": {}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}account-price-package
Price package details
Get details of price package set for the account.
scopes:
- admin:accounts
- read:accounts
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
management
/
price-package
aid_account_price_package_get
curl --request GET \
--url https://api.dintero.com/v1/accounts/{aid}/management/price-package \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dintero.com/v1/accounts/{aid}/management/price-package"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dintero.com/v1/accounts/{aid}/management/price-package', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.dintero.com/v1/accounts/{aid}/management/price-package"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.dintero.com/v1/accounts/{aid}/management/price-package")
.header("Authorization", "Bearer <token>")
.asString();{
"price_package": {
"name": "<string>",
"description": "<string>",
"products": [
{
"product_id": "checkout.capture.card",
"prices": [
{
"amounts": [
{
"flat_amount": 250,
"unit_amount": "0.025",
"description": "<string>"
}
],
"dimensions": [
{
"name": "currency",
"values": [
"NOK",
"SEK"
]
},
{
"name": "card.issuer_country",
"values": [
"NO",
"SE"
]
},
{
"name": "payment_product_type_category",
"values": [
"invoice",
"b2b_invoice"
]
}
]
}
]
}
],
"price_package_id": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "1c92f7e1-2897-4d46-bdcc-c127a914fb4e",
"updated_at": "2023-11-07T05:31:56Z",
"deleted_by": "1c92f7e1-2897-4d46-bdcc-c127a914fb4e",
"deleted_at": "2023-11-07T05:31:56Z",
"pricing_conditions": "<string>",
"source_price_package_id": "<string>",
"metadata": {}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"errors": [
{}
]
}
}Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}
where the access_token is JSON Web Tokens (JWT).
Path Parameters
An id that uniquely identifies the account.
Required string length:
9Response
Price package
This object contains the details for a price package that can be given to zero or more accounts
Show child attributes
Show child attributes
Last modified on July 22, 2026
⌘I